19.07.2018 вышел патч 1.0.2.3 и изменилась папка установки модов, теперь их нужно устанавливать в папки res_mods/1.0.2.3/ и mods/1.0.2.3/. Большинство модов по-прежнему работоспособны, просто переместите их в папку 1.0.2.3, если какой то из модов все же не работает, ждите его адаптации у нас на сайте